select NewsBoxID 
into #newstt 
from VCLib.T_NEWS_BOX nb
	where not exists (select * from AKUZ.T_AKUZ_NEWS_BOX anb where anb.NewsBoxID = nb.NewsBoxID)

insert into AKUZ.T_AKUZ_NEWS_BOX (NewsBoxID)
select * from #newstt 
GO
drop table #newstt 
GO